<?php echo $this->doctype(); ?>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <?= $this->headTitle(); ?>
        <meta name="description" content="">
        <meta name="keywords" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
        <link href='https://fonts.googleapis.com/css?family=Montserrat:400,700|Open+Sans:400,600,300,700,300italic' rel='stylesheet' type='text/css'>
        <link href="/css/bootstrap.min.css" rel="stylesheet" />
        <link href="/css/open-iconic.css" rel="stylesheet" />
        <link href="/css/style-user.css" rel="stylesheet" />
        <link href="/css/font-awesome.min.css" rel="stylesheet" />
        <link href="/css/main.css" rel="stylesheet">
        <link rel="stylesheet" href="/css/jquery.mCustomScrollbar.css">
        <link rel="stylesheet" href="/css/jquery.scrollbar.css">
        <link rel="stylesheet" href="/css/jquery.bxslider.css">
        <link rel="stylesheet" href="/css/fullSlider.css">
        <link rel="icon" href="favicon.ico" type="image/x-icon">

        <?= $this->headStyle() ?>

        <script>
            window.onGloabalJS = [];
        </script>
    </head>
    <body>
        <div id="dialogBox-container"></div>

        <script type="text/javascript">
            WebFontConfig = {
                google: { families: [ 'Open+Sans:400,700:latin', 'Lato:400,700:latin', 'Slabo+27px::latin', 'Ubuntu:400,700:latin', 'PT+Sans+Narrow:400,700:latin' ] }
            };
            (function() {
                var wf = document.createElement('script');
                wf.src = ('https:' == document.location.protocol ? 'https' : 'http') +
                '://ajax.googleapis.com/ajax/libs/webfont/1/webfont.js';
                wf.type = 'text/javascript';
                wf.async = 'true';
                var s = document.getElementsByTagName('script')[0];
                s.parentNode.insertBefore(wf, s);
            })();
            function setFont(font) {
                $('body, h1, h2').css('font-family', '"'+font+'","Courier New",sans-serif')
            }

            (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
                    (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
                m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
            })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

            ga('create', 'UA-65304458-1', 'auto');
            ga('send', 'pageview');


            function getPageAnalURL() {
                var s = document.location.href.toString();
                s = s.slice(s.indexOf('//') + 2);
                return s.slice(s.indexOf('/')); // include the '/'
            }

        </script>

        <!-- Content start -->
        <?= $this->content; ?>


        <!-- Content end -->
        <script src="/js/jquery-1.11.3.min.js"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.11.3/jquery-ui.min.js"></script>
        <script src="/js/bootstrap.min.js"></script>
        <script src="/js/jquery.validate.min.js"></script>
        <script src="/js/feed.js"></script>
        <script src="/js/global.js"></script>
        <script src="/js/main.js"></script>
        <script src="/js/jquery.mCustomScrollbar.concat.min.js"></script>
        <script src="/js/jquery.scrollbar.js"></script>
        <script src="/js/jquery.bxslider.min.js"></script>
        <!--<script src="https://npmcdn.com/masonry-layout@4.0/dist/masonry.pkgd.js"></script>
        <script src="https://npmcdn.com/imagesloaded@4.1/imagesloaded.pkgd.min.js"></script>-->

        <?= $this->inlineScript() ?>
        <script type="text/javascript">
            $(document).ready(function(){
                /*var $grid = $('.grid').masonry({
                itemSelector: '.grid-item',
                percentPosition: true,
                columnWidth: '.grid-sizer'
                });

                $grid.imagesLoaded().progress( function() {
                $grid.masonry('layout');
                });*/

                $('.image-container').mCustomScrollbar({
                    autoHideScrollbar:true,
                    theme:"dark"
                });

                $('.fancySccroll').mCustomScrollbar({
                    autoHideScrollbar:true,
                    theme:"dark"
                });

                $('.textarea-scrollbar').scrollbar();
            })
        </script>
    </body>

</html>
